» Ubuntu » Pakiety

Error

two or more packages specified (libjson0-dbg precise)